<?php
Yii::app()->clientScript->registerScript('submit', '
$(document).ready( function() {
   $("#submit_button").click(function() {
      $(this).prop("disabled",true)
         .parents("form").submit();
      });
})
');
?>

<div class="form">

<?php $form = $this->beginWidget('GxActiveForm', array(
	'id' => 'regioescidades-form',
	'enableAjaxValidation' => false,
    'focus'=>array($model,'RCD_IDREGIAO'),
));
?>

	<?php echo FaHtml::getFormInfo($form, $model); ?>

		<div class="row">
		<?php echo $form->labelEx($model,'RCD_IDREGIAO'); ?>
		<?php echo $form->dropDownList($model, 'RCD_IDREGIAO', GxHtml::listDataEx(Regioes::model()->findAllAttributes(null, true))); ?>
		<?php echo $form->error($model,'RCD_IDREGIAO'); ?>
		</div><!-- row -->
		<div class="row">
		<?php echo $form->labelEx($model,'RCD_IDCIDADE'); ?>
		<?php echo $form->dropDownList($model, 'RCD_IDCIDADE', GxHtml::listDataEx(Cidades::model()->findAllAttributes(null, true))); ?>
		<?php echo $form->error($model,'RCD_IDCIDADE'); ?>
		</div><!-- row -->
		<div class="row">
		<?php echo $form->labelEx($model,'RCD_IDREVENDA'); ?>
		<?php echo $form->textField($model, 'RCD_IDREVENDA'); ?>
		<?php echo $form->error($model,'RCD_IDREVENDA'); ?>
		</div><!-- row -->


<?php
echo FaHtml::saveButton();
$this->endWidget();
?>
</div><!-- form -->